CESA-2005:756 Low CentOS 4 x86_64 cvs - security update
Posted on: 09/06/2005 07:41 PM

CentOS Errata and Security Advisory CESA-2005:756

cvs security update for CentOS 4 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-756.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
cvs-1.11.17-8.RHEL4.x86_64.rpm

src:
cvs-1.11.17-8.RHEL4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005756_low_centos_4_x86_64_cvs__security_update.html)